Bug 1217988 - elpa testsuite is failing on ppc64
Summary: elpa testsuite is failing on ppc64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: elpa
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-03 21:40 UTC by Dominik 'Rathann' Mierzejewski
Modified: 2017-06-28 23:19 UTC (History)
1 user (show)

Fixed In Version: elpa-2015.11.001-6.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-28 23:19:20 UTC


Attachments (Terms of Use)

Description Dominik 'Rathann' Mierzejewski 2015-05-03 21:40:32 UTC
Description of problem:
Four out of twelve regression tests in ELPA testsuite are failing on ppc64.

Version-Release number of selected component (if applicable):
elpa-2015.02.002-1.el7

How reproducible:
Always.

Steps to Reproduce:
1. http://koji.fedoraproject.org/koji/taskinfo?taskID=9647767

Actual results:
============================================================================
Testsuite summary for elpa 2015.02.002
============================================================================
# TOTAL: 12
# PASS:  8
# SKIP:  0
# XFAIL: 0
# FAIL:  4
# XPASS: 0
# ERROR: 0
============================================================================
See ./test-suite.log
Please report to elpa-library@rzg.mpg.de
============================================================================

Expected results:
============================================================================
Testsuite summary for elpa 2015.02.002
============================================================================
# TOTAL: 12
# PASS:  12
# SKIP:  0
# XFAIL: 0
# FAIL:  0
# XPASS: 0
# ERROR: 0
============================================================================
See ./test-suite.log
Please report to elpa-library@rzg.mpg.de
============================================================================

Comment 1 Dominik 'Rathann' Mierzejewski 2015-05-04 08:35:07 UTC
The above happens with mpich. With openmpi, only one test fails:
https://koji.fedoraproject.org/koji/taskinfo?taskID=9650405

Comment 2 Fedora Update System 2017-06-12 12:08:29 UTC
elpa-2015.11.001-5.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a1372d77b

Comment 3 Fedora Update System 2017-06-12 13:42:15 UTC
openmx-3.8.1-9.el7 elpa-2015.11.001-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9161cc56d2

Comment 4 Fedora Update System 2017-06-13 03:48:42 UTC
elpa-2015.11.001-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a1372d77b

Comment 5 Fedora Update System 2017-06-13 10:12:29 UTC
elpa-2015.11.001-6.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a1372d77b

Comment 6 Fedora Update System 2017-06-14 01:35:02 UTC
elpa-2015.11.001-6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a1372d77b

Comment 7 Fedora Update System 2017-06-14 07:49:46 UTC
elpa-2015.11.001-6.el7, openmx-3.8.1-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9161cc56d2

Comment 8 Fedora Update System 2017-06-17 19:42:28 UTC
elpa-2015.11.001-6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-06-28 23:19:20 UTC
elpa-2015.11.001-6.el7, openmx-3.8.1-9.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.